﻿ul.art-vmenu > li > a.active {
    color: #FFF !important;
}

ul.art-vmenu a:hover, ul.art-vmenu a.active:hover {
    color: #FFF !important;
}

ul.art-vmenu > li > a:before,
ul.art-vmenu > li > a:after {
    background-image: url('images/vmenuitem_walman.png') !important;
}

ul.art-vmenu ul a {
    background-image: url('images/vsubitem_walman.png');
}

    ul.art-vmenu ul a: hover {
        color: #FFF !important;
    }

art-logo-name a, .art-logo-name a:link, .art-logo-name a:visited, .art-logo-name a:hover {
    color: #007940 !important;
}

/* Ensure the active menu item always has the background color */
ul.art-hmenu > li.active > a {
    background-color: #007940 !important;
    color: #fff !important; /* Optional: Ensure text is readable */
}

/* Ensure the submenu does not override the parent highlight */
ul.art-hmenu > li.active > ul {
    background-color: transparent !important;
}

/* Style submenu items when hovered */
ul.art-hmenu > li > ul > li:hover > a {
    background-color: #007940 !important;
    color: #fff !important;
}

ul.art-hmenu > li.active:hover > a,
ul.art-hmenu > li:hover > a {
    background-color: #007940 !important;
}

.art-hmenu ul a {
    background-color: #e7e7e7 !important;
}

span.art-button-wrapper > span.art-button-l, span.art-button-wrapper > span.art-button-r {
    background-image: none !important;
}

span.art-button-wrapper > a.art-button,
span.art-button-wrapper > a.art-button:link,
span.art-button-wrapper > input.art-button,
span.art-button-wrapper > button.art-button {
    color: rgb(255, 255, 255) !important;
    transition: background-color 0.2s !important;
    text-transform: uppercase !important;
    background-color: #a9a8a9 !important;
    font-size: 12px !important;
    font-weight: 500 !important;
    letter-spacing: -0.3px !important;
    text-transform: uppercase !important;
    vertical-align: middle !important;
    border-radius: 3px !important;
    margin: 0px 3px 0px 3px !important;
    text-decoration: none !important;
    transition: background-color 0.2s !important;
}


span.art-button-wrapper.hover > .art-button, span.art-button-wrapper.hover > a.art-button:link {
    background-color: #55565a !important;
    color: rgb(255, 255, 255) !important;
}
